SELECT [KHKBankverbindungenD].[ID]
      ,[KHKBankverbindungenD].[Mandant]
      ,[KHKBankverbindungenD].[Adresse]
      ,[KHKBankverbindungenD].[Zahlung]
      ,[KHKBankverbindungenD].[Lastschrift]
      ,[KHKBankverbindungenD].[Attribut]
      ,[KHKBankverbindungenD].[Matchcode]
      ,[KHKBankverbindungenD].[Bemerkung]
      ,[KHKBankverbindungenD].[Konto]
      ,[KHKBankverbindungenD].[BLZ]
      ,[KHKBankverbindungenD].[IBAN]
      ,[KHKBankverbindungenD].[Institut]
      ,[KHKBankverbindungenD].[Lastschriftkennzeichen]
      ,[KHKBankverbindungenD].[Swift]
      ,[KHKBankverbindungenD].[Institut2]
      ,[KHKBankverbindungenD].[Strasse]
      ,[KHKBankverbindungenD].[Ort]
      ,[KHKBankverbindungenD].[Laenderschluessel]
      ,[KHKBankverbindungenD].[Zahlungsart]
      ,[KHKBankverbindungenD].[Weisungscode1]
      ,[KHKBankverbindungenD].[Weisungscode2]
      ,[KHKBankverbindungenD].[Weisungscode3]
      ,[KHKBankverbindungenD].[Weisungscode4]
      ,[KHKBankverbindungenD].[Weisungszusatz]
      ,[KHKBankverbindungenD].[Ordervermerk1]
      ,[KHKBankverbindungenD].[Ordervermerk2]
      ,[KHKBankverbindungenD].[Kostenverrechnung]
      ,[KHKBankverbindungenD].[BuBaMeldung]
      ,[KHKBankverbindungenD].[Timestamp]
      ,[KHKBankverbindungenD].[ZahlungStandard]
      ,[KHKBankverbindungenD].[LastschriftStandard]
      ,[KHKBankverbindungenD].[Entgeltregelung]
      ,[KHKBankverbindungenD].[Transaktionsart]
      ,[KHKBankverbindungenD].[Kontoinhaber]
      ,[KHKBankverbindungenD].[MatchcodeIban]
      ,[KHKBankverbindungenD].[KontoinhaberStrasse]
      ,[KHKBankverbindungenD].[KontoinhaberPLZ]
      ,[KHKBankverbindungenD].[KontoinhaberOrt]
      ,[KHKBankverbindungenD].[KontoinhaberLand]
      ,[KHKBankverbindungenD].[NameOptional]
,[KHKKontokorrent].[Kto] as tl_persnr 
  FROM [OLWVG].[dbo].[KHKBankverbindungenD] LEFT OUTER JOIN [KHKKontokorrent] ON [KHKKontokorrent].[Adresse] = [KHKBankverbindungenD].[Adresse] AND [KHKKontokorrent].[Mandant] = [KHKBankverbindungenD].[Mandant] ;